.ContainerMaster {padding: 0px; margin: 0px; border: 0px none;}
.ContainerMasterTxtOnly {padding: 0px; margin: 0px; border: 0px none;}

.ModuleTitleArea {padding: 0px; margin: 0px; border: 0px none; white-space: nowrap; line-height: normal; overflow: visible;}
.ActionsArea {padding: 0px; margin: 0px; border: 0px; text-align: left; vertical-align: top; line-height: normal;}
.IconArea {padding: 0px; margin: 0px; border: 0px; text-align: left; vertical-align: top; line-height: normal;}
.TitleHeadArea {width: 100%; padding: 0px; margin: 0px; border: 0px; text-align: left; vertical-align: top; white-space: normal; line-height: normal;}
.VisibilityArea {padding: 0px 0px 0px 5px; margin: 0px; border: 0px; text-align: right; vertical-align: top; line-height: normal;}

.TitleHeadArea h2 {margin: 0px; padding: 0px; font-family: Arial, Verdana, Helvetica, Tahoma, Sans-Serif; color: #7da03a; line-height: normal; font-size: 1em;}
h2 .TitleHead {float: left; padding: 0px 0px 10px 0px; margin: 0px; border: 0px; font-family: Arial, Verdana, Helvetica, Tahoma, Sans-Serif; color: #7da03a; line-height: normal; font-size: 1.5em;}
h2 .TitleHeadHRule {float: left; padding: 0px 0px 5px 0px; margin: 0px; border: 0px; font-family: Arial, Verdana, Helvetica, Tahoma, Sans-Serif; color: #7da03a; line-height: normal; font-size: 1.5em;}
h2 .TitleHeadWhite {float: left; padding: 0px 0px 0px 0px; margin: 0px; border: 0px; font-family: Arial, Verdana, Helvetica, Tahoma, Sans-Serif; color: #ffffff; line-height: normal; white-space: nowrap; font-size: 1.5em;}

.ContainerContent {vertical-align: top; text-align: left; padding: 0px 0px 10px 0px; margin: 0; border: 0px none;}
.ActionButtonArea {vertical-align: top; text-align: right; padding: 0px; margin: 0px; border: 0px none; white-space: nowrap;}
.TxtActionButtonArea {vertical-align: top; text-align: right; padding: 0px; margin: 0px 0px 15px 0px; border: 0px none; white-space: nowrap;}

/* Module Action Menus */
.ModuleTitle_SubMenu {border: solid 3px #999999; white-space: nowrap; background: #f0f6e5 none; z-index: 1000; padding: 0px; margin: 0px;}
.ModuleTitle_MenuItem {font-family: Arial, Tahoma, Helvetica, Sans-serif; font-size: 11px; font-weight: bold; padding: 1px 1px 1px 1px; margin-top: 0px; margin-left: 0px; color: #333333; background: Transparent none; white-space: nowrap; text-align: left; border: solid 0px #000000;}
.ModuleTitle_SubMenu td {z-index: 1000; cursor: pointer; font-family: Tahoma, Arial, Sans-serif; font-size: 11px; font-weight: bold; padding: 1px 1px 1px 1px; margin-top: 0px; margin-left: 0px; color: #333333; background: Transparent none; white-space: nowrap; text-align: left; border: solid 0px #000000;}
.ModuleTitle_MenuIcon {background-color:Transparent; border:none; padding: 2px; text-align: left; border: solid 0px #000000;}
.ModuleTitle_MenuItemSel td,
.ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon {background: #8bb341 none; color: #ffffff; white-space: nowrap; text-align: left; border: solid 0px #000000;}
.ModuleTitle_MenuBreak td,
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {height: 1px; background-color: #333333; border: solid 0px #333333;}
.ModuleTitle_MenuItem .icn {padding: 1px 2px;}

.TxtOnlyGreenStripe {margin: 0 0 7px 0; padding: 0; background: #8bb341 none; height: 2px;}
.TxtOnlyBrownStripe {margin: 0 0 7px 0; padding: 0; background: #614f34 none; height: 2px;}

/* banner container styles */
/* for the table */
.ContainerMasterBanner {padding: 0 0 20px 0; margin: 0 auto; border: 0px none; background: Transparent none;}
/* for the td */
.BannerArea {padding: 0px; margin: 0px; background: Transparent none; border: solid 0px #e2d8cd;}
/* for the content div's */
.BannerActionsArea {padding: 0px; margin: 0px; border: 0px; text-align: left; white-space: nowrap;}
.BannerContainerContent {padding: 10px; margin: 0px auto; background: #ffffff none; border: solid 1px #e2d8cd;}
.BannerContainerContent img {text-align: center; padding: 0px; margin: 0px auto; border: solid 1px #e2d8cd !important; background: #ffffff none;}
.BannerContainerContent p {padding: 0px; margin: 0px; border: 0px; line-height: normal;}

.BannerContainerContentNoBg {padding: 0px; margin: 0px auto; background: Transparent none; border: none 0px;}
.BannerContainerContentNoBg img {text-align: center; padding: 0px; margin: 0px auto; border: none 0px !important; background: Transparent none;}
.BannerContainerContentNoBg p {padding: 0px; margin: 0px; border: 0px; line-height: normal;}

.Cont1 {padding: 0 0 20px 0; margin: 0px; border: 0px none;}

.Cont1 .L {padding: 0px; margin: 0px; border: 0px none; background: #ffffff url('Cont1L.jpg') repeat-y scroll left top;}
.Cont1 .R {padding: 0px; margin: 0px; border: 0px none; background: Transparent url('Cont1R.jpg') repeat-y scroll right top;}

.Cont1 .TL {height: 39px; padding: 0px; margin: 0px; border: 0px none; background: #8bb341 url('Cont1TL.jpg') no-repeat scroll left top;}
.Cont1 .TR {height: 39px; padding: 0px; margin: 0 0 0 11px; border: 0px none; background: #8bb341 url('Cont1TR.jpg') no-repeat scroll right top;}
.Cont1 .T  {height: 39px; padding: 0px; margin: 0 11px 0 0; border: 0px none; background: #8bb341 url('Cont1T.jpg') repeat-x scroll left top;}

.Cont1 .Content {padding: 5px 0 0 0; margin: 0 10px 0 10px; border: 0px none;}

.Cont1 .BL {height: 11px; padding: 0px; margin: 0px; border: 0px none; background: Transparent url('Cont1BL.jpg') no-repeat scroll left top;}
.Cont1 .BR {height: 11px; padding: 0px; margin: 0 0 0 11px; border: 0px none; background: Transparent url('Cont1BR.jpg') no-repeat scroll right top;}
.Cont1 .B  {height: 11px; padding: 0px; margin: 0 11px 0 0; border: 0px none; background: Transparent url('Cont1B.jpg') repeat-x scroll left top;}
.Cont1 .TxtActionButtonArea {vertical-align: top; text-align: right; padding: 0; margin: 0; border: 0px none; white-space: nowrap;}
.Cont1 .TitleHead {float: left; padding: 0px 0px 0px 0px; margin: 0px; border: 0px; font-family: Arial, Verdana, Helvetica, Tahoma, Sans-Serif; font-weight: normal; color: #ffffff; line-height: 39px; white-space: nowrap;}
.Cont1 .VisibilityArea {padding: 10px 0px 0px 5px; margin: 0px; border: 0px; text-align: right; vertical-align: top; line-height: normal;}
.Cont1 .ActionsArea {padding: 0 0 10px 0; margin: 0px; border: 0px; text-align: left; vertical-align: middle; line-height: normal;}
.Cont1 .IconArea {padding: 0 0 10px 0; margin: 0px; border: 0px; text-align: left; vertical-align: middle; line-height: normal;}

.Cont2 {padding: 0 0 20px 0; margin: 0px; border: 0px none;}

.Cont2 .L {padding: 0px; margin: 0px; border: 0px none; background: #e5efd2 url('Cont2L.jpg') repeat-y scroll left top;}
.Cont2 .R {padding: 0px; margin: 0px; border: 0px none; background: Transparent url('Cont2R.jpg') repeat-y scroll right top;}

.Cont2 .TL {height: 39px; padding: 0px; margin: 0px; border: 0px none; background: Transparent url('Cont2TL.jpg') no-repeat scroll left top;}
.Cont2 .TR {height: 39px; padding: 0px; margin: 0 0 0 11px; border: 0px none; background: Transparent url('Cont2TR.jpg') no-repeat scroll right top;}
.Cont2 .T  {height: 39px; padding: 0px; margin: 0 11px 0 0; border: 0px none; background: Transparent url('Cont2T.jpg') repeat-x scroll left top;}

.Cont2 .Content {padding: 5px 0 0 0; margin: 0 10px 0 10px; border: 0px none;}

.Cont2 .BL {height: 11px; padding: 0px; margin: 0px; border: 0px none; background: Transparent url('Cont2BL.jpg') no-repeat scroll left top;}
.Cont2 .BR {height: 11px; padding: 0px; margin: 0 0 0 11px; border: 0px none; background: Transparent url('Cont2BR.jpg') no-repeat scroll right top;}
.Cont2 .B  {height: 11px; padding: 0px; margin: 0 11px 0 0; border: 0px none; background: Transparent url('Cont2B.jpg') repeat-x scroll left top;}
.Cont2 .TxtActionButtonArea {vertical-align: top; text-align: right; padding: 0; margin: 0; border: 0px none; white-space: nowrap;}
.Cont2 .TitleHead {float: left; padding: 0px 0px 0px 0px; margin: 0px; border: 0px; font-family: Arial, Verdana, Helvetica, Tahoma, Sans-Serif; font-weight: normal; line-height: 39px; white-space: nowrap;}
.Cont2 .VisibilityArea {padding: 10px 0px 0px 5px; margin: 0px; border: 0px; text-align: right; vertical-align: top; line-height: normal;}
.Cont2 .ActionsArea {padding: 0 0 10px 0; margin: 0px; border: 0px; text-align: left; vertical-align: middle; line-height: normal;}
.Cont2 .IconArea {padding: 0 0 10px 0; margin: 0px; border: 0px; text-align: left; vertical-align: middle; line-height: normal;}

.Cont3 {padding: 0 0 20px 0; margin: 0px; border: 0px none;}

.Cont3 .L {padding: 0px; margin: 0px; border: 0px none; background: #ffffff url('Cont3L.jpg') repeat-y scroll left top;}
.Cont3 .R {padding: 0px; margin: 0px; border: 0px none; background: Transparent url('Cont3R.jpg') repeat-y scroll right top;}

.Cont3 .TL {height: 39px; padding: 0px; margin: 0px; border: 0px none; background: #725d3d url('Cont3TL.jpg') no-repeat scroll left top;}
.Cont3 .TR {height: 39px; padding: 0px; margin: 0 0 0 11px; border: 0px none; background: #725d3d url('Cont3TR.jpg') no-repeat scroll right top;}
.Cont3 .T  {height: 39px; padding: 0px; margin: 0 11px 0 0; border: 0px none; background: #725d3d url('Cont3T.jpg') repeat-x scroll left top;}

.Cont3 .Content {padding: 5px 0 0 0; margin: 0 10px 0 10px; border: 0px none;}

.Cont3 .BL {height: 11px; padding: 0px; margin: 0px; border: 0px none; background: Transparent url('Cont3BL.jpg') no-repeat scroll left top;}
.Cont3 .BR {height: 11px; padding: 0px; margin: 0 0 0 11px; border: 0px none; background: Transparent url('Cont3BR.jpg') no-repeat scroll right top;}
.Cont3 .B  {height: 11px; padding: 0px; margin: 0 11px 0 0; border: 0px none; background: Transparent url('Cont3B.jpg') repeat-x scroll left top;}
.Cont3 .TxtActionButtonArea {vertical-align: top; text-align: right; padding: 0; margin: 0; border: 0px none; white-space: nowrap;}
.Cont3 .TitleHead {float: left; padding: 0px 0px 0px 0px; margin: 0px; border: 0px; font-family: Arial, Verdana, Helvetica, Tahoma, Sans-Serif; font-weight: normal; color: #ffffff; line-height: 39px; white-space: nowrap;}
.Cont3 .VisibilityArea {padding: 10px 0px 0px 5px; margin: 0px; border: 0px; text-align: right; vertical-align: top; line-height: normal;}
.Cont3 .ActionsArea {padding: 0 0 10px 0; margin: 0px; border: 0px; text-align: left; vertical-align: middle; line-height: normal;}
.Cont3 .IconArea {padding: 0 0 10px 0; margin: 0px; border: 0px; text-align: left; vertical-align: middle; line-height: normal;}

.Cont4 {padding: 0 0 20px 0; margin: 0px; border: 0px none;}

.Cont4 .L {padding: 0px; margin: 0px; border: 0px none; background: #ece6dc url('Cont4L.jpg') repeat-y scroll left top;}
.Cont4 .R {padding: 0px; margin: 0px; border: 0px none; background: Transparent url('Cont4R.jpg') repeat-y scroll right top;}

.Cont4 .TL {height: 39px; padding: 0px; margin: 0px; border: 0px none; background: Transparent url('Cont4TL.jpg') no-repeat scroll left top;}
.Cont4 .TR {height: 39px; padding: 0px; margin: 0 0 0 11px; border: 0px none; background: Transparent url('Cont4TR.jpg') no-repeat scroll right top;}
.Cont4 .T  {height: 39px; padding: 0px; margin: 0 11px 0 0; border: 0px none; background: Transparent url('Cont4T.jpg') repeat-x scroll left top;}

.Cont4 .Content {padding: 5px 0 0 0; margin: 0 10px 0 10px; border: 0px none;}

.Cont4 .BL {height: 11px; padding: 0px; margin: 0px; border: 0px none; background: Transparent url('Cont4BL.jpg') no-repeat scroll left top;}
.Cont4 .BR {height: 11px; padding: 0px; margin: 0 0 0 11px; border: 0px none; background: Transparent url('Cont4BR.jpg') no-repeat scroll right top;}
.Cont4 .B  {height: 11px; padding: 0px; margin: 0 11px 0 0; border: 0px none; background: Transparent url('Cont4B.jpg') repeat-x scroll left top;}
.Cont4 .TxtActionButtonArea {vertical-align: top; text-align: right; padding: 0; margin: 0; border: 0px none; white-space: nowrap;}
.Cont4 .TitleHead {float: left; padding: 0px 0px 0px 0px; margin: 0px; border: 0px; font-family: Arial, Verdana, Helvetica, Tahoma, Sans-Serif; font-weight: normal; line-height: 39px; white-space: nowrap;}
.Cont4 .VisibilityArea {padding: 10px 0px 0px 5px; margin: 0px; border: 0px; text-align: right; vertical-align: top; line-height: normal;}
.Cont4 .ActionsArea {padding: 0 0 10px 0; margin: 0px; border: 0px; text-align: left; vertical-align: middle; line-height: normal;}
.Cont4 .IconArea {padding: 0 0 10px 0; margin: 0px; border: 0px; text-align: left; vertical-align: middle; line-height: normal;}

/* the next makes certain the inline edit text is visible for the module title */
.Cont1 .LabelEditTextClass,
.Cont3 .LabelEditTextClass {background-color: #ffffff; color: #333333; width: 100%; border: solid 1px #ff0000; line-height: normal;}

/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */
    
 /* Set height of div.Normal to equal the height of banners + 34px for shadow */
.RotatorWrapper div.DNNModuleContent > div.Normal {height:259px;background:url(images/Slide-Shadow.png) no-repeat 0 bottom;}

 /* Set width and height of banners within div.Normal img */
.RotatorWrapper div.DNNModuleContent > div.Normal img{width:300px;height:225px;} 

.RotatorNav {position:absolute;z-index:20;width:300px;height:40px;background:url(images/50black.png) repeat top left;margin:-74px 0 0;padding:0;list-style: none;}
.RotatorNav li {float:left;}
.RotatorNav li a {padding:0 10px;display:block;color:#b8b8b8;line-height:40px;text-decoration:none;}
.RotatorNav li a:hover{text-decoration:underline;}
.RotatorNav li.activeSlide a{color:#fff;}




